Bug 859055 - [abrt] evolution-3.4.4-2.fc17: Process /usr/bin/evolution was killed by signal 11 (SIGSEGV)
[abrt] evolution-3.4.4-2.fc17: Process /usr/bin/evolution was killed by signa...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
abrt_hash:434bb076db866b5d74cc234be44...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-20 09:27 EDT by Mikhail
Modified: 2013-07-31 23:47 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 23:47:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (3.10 KB, text/plain)
2012-09-20 09:27 EDT, Mikhail
no flags Details
File: environ (3.04 KB, text/plain)
2012-09-20 09:28 EDT, Mikhail
no flags Details
File: backtrace (58.07 KB, text/plain)
2012-09-20 09:28 EDT, Mikhail
no flags Details
File: limits (1.29 KB, text/plain)
2012-09-20 09:28 EDT, Mikhail
no flags Details
File: cgroup (130 bytes, text/plain)
2012-09-20 09:28 EDT, Mikhail
no flags Details
File: maps (77.72 KB, text/plain)
2012-09-20 09:28 EDT, Mikhail
no flags Details
File: dso_list (26.92 KB, text/plain)
2012-09-20 09:28 EDT, Mikhail
no flags Details
File: var_log_messages (561 bytes, text/plain)
2012-09-20 09:28 EDT, Mikhail
no flags Details
File: open_fds (2.15 KB, text/plain)
2012-09-20 09:28 EDT, Mikhail
no flags Details

  None (edit)
Description Mikhail 2012-09-20 09:27:55 EDT
Version-Release number of selected component:
evolution-3.4.4-2.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
backtrace_rating: 4
cmdline:        evolution
crash_function: em_utils_selection_set_urilist
kernel:         3.5.4-1.fc17.i686.PAE

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 em_utils_selection_set_urilist at em-utils.c
: #1 tree_drag_data_get at em-folder-tree.c
: #2 _gtk_marshal_VOID__OBJECT_BOXED_UINT_UINT at gtkmarshalers.c
: #6 g_signal_emit_by_name at gsignal.c
: #7 gtk_drag_selection_get at gtkdnd.c
: #8 _gtk_marshal_VOID__BOXED_UINT_UINT at gtkmarshalers.c
: #12 g_signal_emit_by_name at gsignal.c
: #13 gtk_selection_invoke_handler at gtkselection.c
: #14 _gtk_selection_request at gtkselection.c
: #15 _gtk_marshal_BOOLEAN__BOXEDv at gtkmarshalers.c
Comment 1 Mikhail 2012-09-20 09:27:59 EDT
Created attachment 614892 [details]
File: core_backtrace
Comment 2 Mikhail 2012-09-20 09:28:02 EDT
Created attachment 614893 [details]
File: environ
Comment 3 Mikhail 2012-09-20 09:28:07 EDT
Created attachment 614894 [details]
File: backtrace
Comment 4 Mikhail 2012-09-20 09:28:10 EDT
Created attachment 614895 [details]
File: limits
Comment 5 Mikhail 2012-09-20 09:28:12 EDT
Created attachment 614896 [details]
File: cgroup
Comment 6 Mikhail 2012-09-20 09:28:19 EDT
Created attachment 614897 [details]
File: maps
Comment 7 Mikhail 2012-09-20 09:28:24 EDT
Created attachment 614898 [details]
File: dso_list
Comment 8 Mikhail 2012-09-20 09:28:27 EDT
Created attachment 614900 [details]
File: var_log_messages
Comment 9 Mikhail 2012-09-20 09:28:29 EDT
Created attachment 614901 [details]
File: open_fds
Comment 10 Milan Crha 2012-10-16 02:59:19 EDT
Thanks for a bug report. I see this crashed when you did some drag&drop operation, but that's the most I can read from the backtrace. Could you provide some steps for a reproducer, please? I think I saw some of your recent reports being from Fedora 18/evolution 3.6.x, which would be interesting to try it to reproduce on that version, rather than 3.4.4. Thanks in advance.
Comment 11 Fedora End Of Life 2013-07-03 20:16:05 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2013-07-31 23:47:28 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.